Bug 217151 - Usability problem on resolution => 1024x768
Usability problem on resolution => 1024x768
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: NetworkManager-openvpn (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Niemueller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-24 08:24 EST by Giuseppe Paterno
Modified: 2008-01-16 05:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 05:32:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Giuseppe Paterno 2006-11-24 08:24:34 EST
Description of problem:
While configuring or modifying an OpenVPN VPN onnection under Network Manager ,
it is a problem opening the "optional information" if screen resolution is
1024x768 (my laptop). The window is simply too big to be displayed.
This is not a problem if vga/screen supports 1280x1024.

Version-Release number of selected component (if applicable): 0.3.2-7.fc6

How reproducible: 
Set screen to 1024x768 and try to open "optional information"
Comment 1 Tim Niemueller 2007-01-06 10:23:40 EST
This is true. Maybe replacing the expander by a popup dialog with the additional
information would help. Opinion?
Comment 2 Giuseppe Paterno 2007-01-08 05:17:56 EST
For me would be ok!
Maybe would be also a solution for entering remote port. 
Thank you!
Comment 3 Pedro Fernandes Macedo 2007-06-14 13:41:49 EDT
I can confirm that this bug is present in Fedora 7. Maybe splitting the extra
options as a separate-tab (similar to what knetworkmanager did)? That would
probably allow the configuration to be seen properly even in 800x600 displays or
less.

Note You need to log in before you can comment on or make changes to this bug.